Bug 222136 - Scrolling on https://www.apple.com/ipad-air/ can jitter on certain sections
Summary: Scrolling on https://www.apple.com/ipad-air/ can jitter on certain sections
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: New Bugs (show other bugs)
Version: WebKit Nightly Build
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Simon Fraser (smfr)
URL:
Keywords: InRadar
Depends on:
Blocks:
 
Reported: 2021-02-18 15:14 PST by Simon Fraser (smfr)
Modified: 2022-02-21 15:10 PST (History)
10 users (show)

See Also:


Attachments
Patch (4.56 KB, patch)
2021-02-18 15:20 PST, Simon Fraser (smfr)
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Simon Fraser (smfr) 2021-02-18 15:14:00 PST
Scrolling on https://www.apple.com/ipad-air/ can jitter on certain sections
Comment 1 Simon Fraser (smfr) 2021-02-18 15:20:36 PST
Created attachment 420877 [details]
Patch
Comment 2 EWS 2021-02-18 22:36:15 PST
Committed r273129: <https://commits.webkit.org/r273129>

All reviewed patches have been landed. Closing bug and clearing flags on attachment 420877 [details].
Comment 3 Radar WebKit Bug Importer 2021-02-18 22:37:16 PST
<rdar://problem/74510618>
Comment 4 Simon Fraser (smfr) 2021-02-19 10:41:46 PST
rdar://problem/71881767
Comment 5 Alexey Proskuryakov 2022-02-21 15:10:14 PST
Comment on attachment 420877 [details]
Patch

View in context: https://bugs.webkit.org/attachment.cgi?id=420877&action=review

> Source/WebCore/ChangeLog:9
> +        On macOS computers with 16MB of memory, https://www.apple.com/ipad-air/ can trigger the

16 MB!